latexmk_4.39-1_all.deb


Advertisement

Description

latexmk - Perl script for running LaTeX the correct number of times

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name latexmk
Package version 4.39
Package release 1
Package architecture all
Package type deb
Installed size 639 B
Download size 361.18 KB
Official Mirror ftp.br.debian.org
Latexmk runs LaTeX the correct number of times to resolve cross references,
etc; it also runs auxiliary programs (bibtex, makeindex if necessary, and
dvips and/or a previewer as requested). It has a number of other useful
capabilities, for example to start a previewer and then run latex whenever the
source files are updated, so that the previewer gives an up-to-date view of
the document.

Alternatives

Package Version Architecture Repository
latexmk_4.39-1_all.deb 4.39 all Debian Main
latexmk - - -

Requires

Name Value
perl -
texlive-latex-base -

Download

Type URL
Binary Package latexmk_4.39-1_all.deb
Source Package latexmk

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install latexmk deb package:
    # sudo apt-get install latexmk

Files

Path
/etc/LatexMk
/usr/bin/latexmk
/usr/share/doc/latexmk/README.gz
/usr/share/doc/latexmk/changelog.Debian.gz
/usr/share/doc/latexmk/changelog.gz
/usr/share/doc/latexmk/copyright
/usr/share/doc/latexmk/latexmk.pdf.gz
/usr/share/doc/latexmk/latexmk.ps.gz
/usr/share/doc/latexmk/latexmk.txt.gz
/usr/share/man/man1/latexmk.1L.gz

Changelog

2014-05-07 - OHURA Makoto <ohura@debian.org>
latexmk (1:4.39-1) unstable; urgency=medium
* New upstream release
* debian/control:
- Update Standards-Version.
- Drop dependency on dpatch.
- Suggest ghostscipt instead of gs-common. (Closes: #649700)
2013-11-16 - OHURA Makoto <ohura@debian.org>
latexmk (1:4.37-1) unstable; urgency=low
* New upstream release (Closes: #693126)
* Switch source package to new 3.0 (quilt) format.
* Use dh command in debian/rules.
* debian/docs: Install upstream README and documents.
2011-06-11 - OHURA Makoto <ohura@debian.org>
latexmk (1:4.24-1) unstable; urgency=low
* New upstream release (Closes: #564199).
* debian/control: Update Standards-Version.
2010-03-14 - OHURA Makoto <ohura@debian.org>
latexmk (1:4.13a-1) unstable; urgency=low
* New upstream release
* New maintainer. (Closes: #523193)
* debian/control:
- Update Standards-Version.
- Drop dependency on an obsolete package: tetex-bin.
- Add dependency on ${misc:Depends} for debhelper.
2006-10-31 - Florian Ragwitz <rafl@debian.org>
latexmk (307a-2) unstable; urgency=low
* Support texlive (Closes: #377051).
2006-06-12 - Florian Ragwitz <rafl@debian.org>
latexmk (307a-1) unstable; urgency=low
* Initial release. (Closes: #344562)

See Also

Package Description
latexml_0.8.0-1_all.deb LaTeX to XML Converter
latrace_0.5.11-1_amd64.deb traces library calls in dynamically linked programs
launchtool_0.8-2_amd64.deb command launcher and supervisor
launchy-plugins_2.5-3_amd64.deb plugins for launchy, the smart search launcher
launchy-skins_2.5-3_all.deb more skins for launchy, the smart search launcher
launchy_2.5-3_amd64.deb smart search launcher for installed programs or files
lava-coordinator_0.1.5-3_all.deb LAVA Coordinator daemon
lava-dev_2014.09.1-1_all.deb Linaro Automated Validation Architecture developer support
lava-dispatcher_2014.09.1-1_amd64.deb Linaro Automated Validation Architecture dispatcher
lava-server-doc_2014.09.1-1_all.deb Linaro Automated Validation Architecture documentation
lava-server_2014.09.1-1_all.deb Linaro Automated Validation Architecture server
lava-tool_0.11.2-2_all.deb command line utility for LAVA
lava_2014.09.1-1_all.deb Linaro Automated Validation Architecture metapackage
lavapdu-client_0.0.3-2_all.deb LAVA PDU client
lavapdu-daemon_0.0.3-2_all.deb LAVA PDU control daemon
Advertisement
Advertisement